a{text-decoration:none;}
body{
	height:974px;
	background: url(../images/bg.jpg) no-repeat center top;
}
.inner{
	width:842px;
	margin:0 auto;
}
.lot{
	text-align:center;
	padding:14px 0px;
}
.tongzhi{
	text-align:center;
	font-size:20px;
	line-height:30px;
	color:#fff;
	padding:10px 0px;
}
.tongzhi em{color:#00fff0;}
.nei{
	padding:35px 40px;
	height:533px;
	background: url(../images/nbg.png) no-repeat center top;
}
.cet{
	padding:0 20px;
	padding-top:4px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.cet span{
	font-size:24px;
	color:#fffc00;
	line-height:32px;
}
.lian{
	text-align:center;
	color:#fff;
	font-size:25px;
	padding-top:15px;
}
.lian a{
	color:#ff0000;
}
.lian a:hover{text-decoration:underline;}
.cesu li{
	height:45px;
	padding:8px 0px;
	overflow:hidden;
}
.liz{
	height:45px;
	width:597px;
	float:left;
	background: url(../images/kbg.png) no-repeat center top;
}
.miao{
	float:left;
	font-size:20px;
	color:#1eff00;
	line-height:44px;
	width:125px;
	text-align:center;
}
.wang{
	padding-left:70px;
	color:#fff;
	font-size:26px;
	line-height:45px;
	float:left;
}
.open{
	float:right;
	display:block;
	width:147px;
	height:48px;
	text-align:center;
	line-height:44px;
	font-size:22px;
	color:#fff;
	background: url(../images/fzbg1.png) no-repeat center top;
}
.open:hover{background: url(../images/fzbg2.png) no-repeat center top;color:red;}